<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\OpenTransform.Diamine\OpenTransform.Diamine.csproj" />
    <ProjectReference Include="..\OpenTransform.Mapping\OpenTransform.Mapping.csproj" />
  </ItemGroup>

</Project>
